﻿
.LogInHeader
{
	font-family: Arial;
	font-size: 16px;
	font-weight: bolder;
	background-color: #FFD8CE;
	color: #FF0000;
}
.LogInLables
{
	font-family: Arial;
	font-size: 12px;
	font-weight: bolder;
	color: #6E6E6E;
}
.LogInBackcolor
{
	background-color: #FFE8E8;
}
.Button
{
	border: 1px solid #FF0000;
	font-family: Arial;
	font-size: 12px;
	font-weight: bolder;
	cursor: hand;
	width: 100px;
	color: #000;
	background-color: #FFD8CE;
	height: 23px;
}
.TextBoxLogIn
{
	font-family: Arial;
	font-size: 12px;
	font-weight: bolder;
	border: 1px solid #000000;
	color:  #6E6E6E;
}
.LogInBackcolor
{
	background-color: #FFF2F2;
}
.ErrorMsg
{
	font-family: Arial;
	font-size: 12px;
	font-weight: bolder;
	color: #000000;
	
}
.UsermanageHeader
{
	font-family: Arial;
	font-size: 16px;
	font-weight: bolder;
	color: #FF0000;
}
.GridAction
{
	font-family: Arial;
	font-size: 10px;
	font-weight: bolder;
	color: #6E6E6E;
}
.GridLables
{
	font-family: Arial;
	font-size: 10px;
	font-weight: bolder;
	color: #6E6E6E;
	vertical-align: middle;
}
.TextBoxGrid
{
	font-family: Arial;
	font-size: 10px;
	font-weight: bolder;
	border: 1px solid #000000;
	color:  #6E6E6E;
}
.GridHeader
{
	font-family: Arial;
	font-size: 12px;
	font-weight: bolder;
	color: #000000;
}
.AddLessonHeader
{
	font-family: Arial;
	font-size: 14px;
	
	color: #000000;
}
.GridHeaderBackGroundColor
{
	background-color: #FFD8CE;
	font-family: Arial;
	font-size: 12px;
	font-weight: bolder;
	color: #000000;
}
.MSGGrid
{
	font-family: Arial;
	font-size: 15px;
	font-weight: bolder;
	color: #000000;
}
.DDLstyle
{
	width: 95%;
	font-family: Arial;
	font-size: 12px;
	font-weight: bolder;
	direction: ltr;
}
.LessonManageHeader
{
	font-family: Arial;
	font-size: 16px;
	color: #FF0000;
}
.FileUpload
{
	font-family: Arial;
	font-size: 10px;
	font-weight: bolder;
	border: 1px solid #000000;
	color:  #6E6E6E;
	cursor:hand;
}
.ErrorValidatorsMSG
{
	font-family: Arial;
	font-size: 16px;
	font-weight: bolder;
	color: #FF0000;
}
.ErrorSqlMSG
{
	font-family: Arial;
	font-size: 16px;
	color: #FF0000;
}
.ErrorStudentValidatorsMSG
{
	font-family: Arial;
	font-size: 10px;
	font-weight: bolder;
	color: #FF0000;
}
.GridLinkLables
{
	font-family: Arial;
	font-size: 10px;
	font-weight: bolder;
	color: #FF0000;
}
.SyllabusTextBox
{
	font-family: Arial;
	font-size: 10px;
	font-weight: bolder;
	border: 1px solid #000000;
	color:  #6E6E6E;
}
.TeacherTextBoxNote
{
	font-family: Arial;
	font-size: 10px;
	font-weight: bolder;
	border: 1px solid #000000;
	color: #000000;
	background-color: #FFC9AE;
}
.SyllabusButton
{
	border: 1px solid #FF0000;
	font-family: Arial;
	font-size: 10px;
	font-weight: bolder;
	cursor: hand;
	width: 100px;
	color: #000;
	background-color: #FFD8CE;
}
.StudentsEcontentButton
{
	border: 1px solid #FF0000;
	font-family: Arial;
	font-size: 10px;
	font-weight: bolder;
	cursor: hand;
	width: 100px;
	height:100px;
	color: #000;
	background-color: #FFD8CE;
}
.SyllabusHeader
{
	font-family: Arial;
	font-size: 14px;
	color: #FF0000;
	font-weight: bolder;
}
.SyllabusTableBackground
{
	background-color: #FBFBFB;
}
.SyllabusTableRows
{
	font-family: Arial;
	font-size: 12px;
	font-weight: bolder;
	color: #000000;
	background-color: #F0F0F0;
}
.SyllabusBackground
{
	background-color: #e7e7e7;
}
.SyllabusButtonDelete
{
	border-style: none;
	font-family: Arial;
	font-size: 10px;
	font-weight: bolder;
	cursor: hand;
	text-align:center;
	color: #000000;
	height: 18px;
	background-color: #E2E2E2;
}
.ClearButton
{
	width: 30px;
	height: 21px;
	background-image: url('../../Images/calendar.gif' );
	background-repeat: no-repeat;
}
.ButtonCalander
{
	border: 1px solid #707070;
	font-family: Arial;
	font-size: 10px;
	font-weight: bolder;
	cursor: hand;
	width: 30px;
	color: #000;
	background-color: #DADADA;
	height: 16px;
}
.ModelBG
{
	width: 100%;
	top: 0;
	left: 0;
	height: 100%;
	background-color: #DFDFDF;
	filter: alpha(opacity=80);
	opacity: 0.8;
}

.TeacherGridButton
{
	border: 1px solid #000000;
	font-family: Arial;
	font-size: 10px;
	font-weight: bolder;
	cursor: hand;
	width: 50px;
	color: #FFFFFF;
	background-color: #787878;
}
.ModalButton
{
	border: 1px solid #000000;
	font-family: Arial;
	font-size: 10px;
	font-weight: bolder;
	cursor: hand;
	width: 50px;
	color: #787878;
	background-color: #F7F7F7;
}
.TextArea
{
	width: 100%;
	font-family: Arial;
	font-size: 12px;
	color: #666666;
	font-weight: bold;
}
.ButtonPrint
{
	border: 1px solid #000000;
	font-family: Arial;
	font-size: 10px;
	color: #000000;
	background-color: #FFFFFF;
	cursor: hand;
}
.ReportStyle
{
	font-family: Arial;
	font-size: 12px;
	font-weight: bolder;
	color: #000000;
	vertical-align: middle;
}
.ReportHeader
{
	font-family: Arial;
	font-size: 14px;
	color: #000000;
	font-weight: bolder;
}
.BodyBackground
{
	 background-image:url(Images/back_login_815x548.jpg);
}
.MainStudentBackground
{
	background-position: center center;
	background-image: url(Images/back_student_815x548.jpg);
	background-repeat: no-repeat;
}
.logoScoreLogin
{
	background-image:url(Images/logo_241x116.jpg);
}
.logoScoreLoginContact
{
	background-position: center top;
	background-image: url(Images/logo_67x29.jpg);
	background-repeat: no-repeat;
}
.TextLogInCall
{
	font-family: Arial;
	font-size: 9pt;
	color: #e91c24;
	font-weight: bolder;
}
.txtLogIn
{
	font-family: Arial;
	font-size: 12pt;
	border: 1px solid #ef9e07;
	color: #e91c24;
	width: 133pt;
	height: 15pt;
}
.TextLogInerror
{
	font-family: Arial;
	font-size: 9pt;
	color: #e91c24;
	font-weight: bolder;
}
.txtwelcomeStudent
{
	font-family: Verdana;
	font-size: 16pt;
	color: #ffffff;
	font-weight: bold;
}
.myLessonsImage
{
	background-position: center top;
	background-image: url(Images/My_Lesson_293x101.jpg);
	background-repeat: no-repeat;
}
.myInternetImage
{
	background-position: center top;
	background-image: url(Images/My_Internet_293x101.jpg);
	background-repeat: no-repeat;
}
.btnStudentsMenu
{
	cursor: hand;
	border: 1px solid #000000;
}